Subject: Re: [PATCH V3] fsl-sata: add support for interrupt coalsecing feature

From: Jeff Garzik <[email-masked]>
Date: Fri, 02 Mar 2012 15:46:49 -0500

On 02/28/2012 09:54 PM, Liu Qiang-B32616 wrote:
> Hi Jeff,
>
> Do you plan to apply it to upstream, or any suggestions? Thanks.

This patch has been in libata-dev (and thus linux-next) for about 2 weeks...